<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Dozent\KursUebersicht\Detailsreiter\Downloads\DownloadZuWeitereKurse;

class DownloadZuWeitereKurseDurchfuehrenController extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Downloads\DownloadZuWeitereKurse\DownloadZuWeitereKurseDurchfuehrenController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new DownloadZuWeitereKurseDurchfuehrenUseCase(
      $this->getRequestObj()
    );
  }
}